/* Micro clearfix */
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1; }

@font-face {
	font-family: 'CantarellRegular';
	src: url('fonts/cantarell-regular-webfont.eot');
	src: url('fonts/cantarell-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/cantarell-regular-webfont.woff') format('woff'),
	url('fonts/cantarell-regular-webfont.ttf') format('truetype'),
	url('fonts/cantarell-regular-webfont.svg#DroidSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DroidSansRegular';
	src: url('fonts/DroidSans-webfont.eot');
	src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/DroidSans-webfont.woff') format('woff'),
	url('fonts/DroidSans-webfont.ttf') format('truetype'),
	url('fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.fl { float: left; }
.fr { float: right; }
.al { text-align: left; }
.ac { text-align: center; }
.b_333 { border: solid 1px #333; }

.bs { box-shadow: 4px 4px 4px #999; }
.img_center { margin-bottom: 18px; }

body {
	background-color: #EDEDED;
	padding: 2em 0 8em 0;
}
h1 {
	color: #D72D2D;
	font-family: CantarellRegular, sans-serif;
	font-size: 3em;
	line-height: 1.2; 
	margin: 0 auto 0.5em auto;
	padding: 0;
	text-shadow: 1px 1px 1px #555, 2px 2px 2px #777, 3px 3px 3px #999;
}
h2 {
	color: #294498;
	font-family: CantarellRegular, sans-serif;
	font-size: 2.8em;
	line-height: 1.2;
	text-shadow: 1px 1px 1px #777;
}
h3 {
	color: #D72D2D;
	font-family: CantarellRegular, sans-serif;
	font-size: 1.8em;
	line-height: 1.2;
	text-shadow: 1px 1px 1px #999;
}
h4 {
	color: #294498;
	font-family: CantarellRegular, sans-serif;
	font-size: 2.4em;
	line-height: 1.2; 
	margin: 0.5em auto;
	padding: 0;
	text-shadow: 1px 1px 1px #999;
}
h5 {
	color: #294498;
	font-family: CantarellRegular, sans-serif;
	font-size: 1.6em;
	line-height: 1.2; 
	margin: 0.5em 1.2rem;
	padding: 0;
	text-shadow: 1px 1px 1px #999;
}
p { 
	color: #294498; 
	margin: 0.5em 1.2rem 0.8em 1.2rem;
}
.intro { font-size: 1.8em; }
p,
ul {
	font-size: 1.3em;
	font-family: DroidSansRegular, sans-serif;
	line-height: 1.4;
	text-align: left;
}
ul {
	margin-left: 1.8rem;
}
ul li { margin-bottom: 0.5rem; }
a { color: #D72D2D; text-decoration: none; }
a:hover { color: #294498; }
.more { font-size: 1.5em; }
td { vertical-align: middle; }


#frame {
	background-color: #D9D9D9;
	width: 960px;
	margin: auto;
	box-shadow: 0 0 8px 6px #999;
}
#logo {
	padding: 16px;
}

#content {
	min-height: 400px;
	padding: 0.8em 2em 1.2em 2em;
	text-align: center;
}
.active_link {
	background-color: #294498 !important;
	border-top: solid 4px #576EB1 !important;
	border-left: solid 4px #415AA5 !important;
	border-right: solid 4px #415AA5 !important;
	border-bottom: solid 4px #233A82 !important;
	color: #fff !important;
}
.slide_nav {
	margin: 6px auto;
	text-align: center;
}
.slide_nav a {
	display: inline-block;
	background-color: #C5D7ED;
	border-top: solid 4px #DDEAFA;
	border-left: solid 4px #CEDEF2;
	border-right: solid 4px #D6E4F6;
	border-bottom: solid 4px #A9B8CB;
	color: #000;
	margin: 8px 3px;
	padding: 3px 1px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 12%;
	height: 44px;
}
.slide_nav a:hover {
	background-color: #294498;
	border-top: solid 4px #576EB1;
	border-left: solid 4px #415AA5;
	border-right: solid 4px #415AA5;
	border-bottom: solid 4px #233A82;
	color: #fff;
}
a.prev,
a.next {
	border: none;
	color: #666	;
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 1px #ccc;
}
a.prev:hover,
a.next:hover {
	color: #294498;
}
a.prev {
	float: left;
}
a.next {
	float: right;
}
#contact {
	font-size: 1.2em;
	line-height: 160%;
	text-align: center;
}
#globe {
	background-color: #fff;
	height: 173px;
	overflow: hidden;
}
#globe p {
	color: #333;
	font-size: 1em;
	line-height: 1.8;
}
#globe img { float: left; }
.pattern {
	background: url(../images/pattern-horizontal-sml.png) repeat-x;
	height: 18px;
	width: 100%;
}


/* Contact */
.required { 
	color: #c30000; 
	font-weight: bold;
	font-size: 1.5em;
}
.error {
	color: #c30000;
	margin-bottom: 0.2em;
}
label, 
input,
textarea {
	display: block;
}
input,
select,
textarea {
	margin-bottom: 1em;
}

footer {
	color: #888;
	font-size: 0.9em;
	text-align: center;
	margin: 1.5em auto 0 auto;
}
footer a {
	background-color: #fff;
	border: solid 1px #070;
	color: #070;
	font-size: 0.8em;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding: 0.3em 0.3em 0.2em 0.3em;
	text-decoration: none;
	box-shadow:	0 0 1px 1px #b9b9b9,  
	2px 2px 2px #ccc,
	3px 3px 3px #d9d9d9, 
	4px 4px 4px #eee, 
	5px 5px 5px #f3f3f3;
}
footer a span {
	color: #f70;
}
footer a:hover { color: #f70; }
footer a:hover span { color: #070; }